{% extends 'app_lmgas/base.html' %}
{% load static %}
{% block title%}LMGAS - Bienvenido{% endblock%}


{% block contenido %}
<div class="container" style="margin-top: 50px;">
    <h6 id="direccion"><a href="index.html">Inicio</a> > <a href="CrearCuenta.html">crear cuenta</a> > cuenta creada
    </h6>

    <div class="row" style="margin-top: 20px">
        <div class="col-sm-2"></div>
        <div class="col-sm-8 mt-4 alert alert-info text-center logoutbox">
            <p><h4>¡Gracias por registrarte!</h4></p>
            <p><h4>Se ha enviado un correo electrónico de confirmación a la dirección ingresada.</h4></p>

            <div class="row" style="margin-top: 20px;">
                <div class="col-sm-3"></div>
                <div class="col-sm-3" style="padding-bottom:20px">
                    <a href="{% url 'login' %}" class="btn btn-primary">Iniciar Sesión</a>
                </div>
                <div class="col-sm-3">
                    <a href="{% url 'home' %}" class="btn btn-success">Volver a la página</a>
                </div>
            </div>
        </div>
    </div>
</div>


    {% endblock contenido %}